await CreateCosmosGraphResources();

SectionTitle("Szczegóły serwera Gremlin:");
WriteLine($"  Uri:      {gremlinServer.Uri}");
WriteLine($"  Nazwa użytkownika: {gremlinServer.Username}");
WriteLine($"  Hasło: {gremlinServer.Password}");

await CreateProductVertices();
await CreateCustomerVertices();
